﻿/** PAGE COLORS AND PRIMARY SETUP **/
.bg {
    position:absolute;
    top: 0;
    right: 0;
}

.respond {
    display:none;
    z-index:500;
    position:relative;
    width:100%
}

.header {
    visibility:visible;
    position:relative;
    width:100%;
    z-index:1;
}

body {
    background-color:#1a1a1a;
    background-repeat:no-repeat;
}

.white {
    background-color:#fff;
}

.dark {
    background-image:url('images/canvas-dark.png');
    border-radius:5px;
}

.light {
    background-image:url('images/tint-screen.png');
    border-radius:5px;
}

.bodyCopyPrimary {
    color:#fff;
    font-family: 'Roboto Slab', serif;
    font-size:14pt;
    text-align:left;
    padding:15px;
}

.headerCopyPrimary {
    color:#fff;
    font-family: 'Overpass', sans-serif;
    font-size:48pt;
    font-weight:900;
    text-align:center;
    text-transform:uppercase;
    margin:0;
}

.headerCopySecondary {
    color:#fff;
    font-family: 'Overpass', sans-serif;
    font-size:30pt;
    font-weight:400;
    text-align:center;
    text-transform:uppercase;
    margin:0
}

.formP {
    color:#fff;
    font-family: 'Roboto', sans-serif;
    font-size:12pt;
    text-align:center;
    margin-top:19px;
}

.cell {
    padding:0 5px 0 5px;
}

.button {
    font-family: 'Roboto Slab', serif;
    font-size:18pt;
    color:white;
    border-radius:8px;
    margin-left:0px;
    margin-top:0px;
}

.button:hover {
    box-shadow: inset 0 0 3px 3px #670000;
}

.footer-copy {
    font-family: 'Roboto Slab', serif;
    font-size:12pt;
    color:white;
    padding-left:25px;
    padding-right:25px;
    margin-top:-10px;
    text-align:center;
}

.footer-copy2 {
    font-family: 'Roboto Slab', serif;
    font-size: 12pt;
    color: #808080;
    padding-left: 50px;
    padding-right: 50px;
    margin-top: 25px;
    text-align: left;
}
/** END PAGE COLORS AND PRIMARY SETUP **/

/** PETITION **/
.nudge {
    margin-top:30px;
}

.PetitionHead1 {
    font-family: 'Merriweather', serif;
    text-align:center;
    font-size:24pt;
    font-weight:400;
    color:#fff;
    margin-top:25px;
}

.PetitionHead2 {
    font-family: 'Merriweather', serif;
    text-align:center;
    font-size:24pt;
    font-weight:900;
    color:#ffd800;
}

.whereAS {
    font-family:'Roboto Slab';
    font-size:16pt;
    font-weight:700;
    color:#ffd800;
    text-align:left;
}

.whereAS2 {
    font-family:'Roboto Slab';
    font-size:16pt;
    font-weight:700;
    color:#00ffff;
    text-align:left;
}

.copy {
    padding:0 20px 20px 20px;
    font-family: 'Roboto Slab';
    font-size: 14pt;
    color:#fff;
}
/** END PETITION **/

/** TICKER CSS **/
.ticker, .tickerTotal, .tickerNameList{
    display: inline-block;
    text-align: center;
    margin-left:0px;
    width: 100%;
    height:0;
    margin-bottom:15px;
}

.tickerTotal {
    margin-top:5px;
    margin-left:0px;
}

.tickerTotal .digit{
    color: #fff;
    font-size: 53pt;
    padding: 0px 1px 0px 1px;
    font-family: 'Orbitron', sans-serif;
    font-weight:900;
    text-shadow: 1px 1px 20px #21D8DE;
}

.tickerTotal .digit.comma{
    background-color: transparent;
    color: #fff;
}

.tickerNameList::before { 
    content: "RECENT DONOR: ";
    font-weight:900;
    font-size: 12pt;
    color: #f15424;
}

.tickerNameList {
    font-size: 12pt;
    font-family: 'Roboto', sans-serif;
    font-weight:700;
    color: #fff;
    margin-top:15px;
    margin-bottom:15px;
}

.post {
    font-size: 18pt;
    font-family: 'Roboto', sans-serif;
    color:#323135;
    margin-left: 10px;
    font-style:italic;
}
/** END TICKER CSS **/

/*** responsive stuff ***/
@media (max-width: 991px) {
    .bg {
         visibility:hidden;
         display:none !important;
    }
}

@media (max-width: 991px) {
    .respond {
         display:block;
         z-index:500;
         position:relative;
    }
}

@media (max-width: 991px) {
    .header {
         display:none;
         z-index:1;
         position:relative;
    }
}
